@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;700;900&family=Open+Sans:wght@300;600;700;800&display=swap');

*{
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 700;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    margin: 0 auto;
    width: 256px;
    text-align: center;
    border: 5px solid rgb(78, 5, 72);
    background: rgb(198, 141, 224);
    border-radius: 5px;
}
.keypad{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-auto-rows: minmax(60px,auto);
}
input[type ="text"]{
    margin: 3px auto;
    height: 70px;
    width: 249px;
    background-color: rgb(2, 54, 54);
    border: 0px;
    color: #fff;
    text-align: right;
    font-size: 25px;
    font-weight: 900;
    letter-spacing: 1 px;
}
#clear{
    grid-column: 1/3;
    grid-row: 1;
    color: rgb(36, 12, 255);
}
#result{
    grid-column: 3/5;
    grid-row: 5;
    color: rgb(238, 13, 24);
}
#backspace{
    color: rgb(238, 13, 24);
}
button{
    margin: 3px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}